/* 
    Document   : theme
    Created on : 03/02/2016, 9:55:49 AM
    Author     : Jasweb
    Description:
        Purpose of the stylesheet follows.
*/
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,700|Playfair+Display');
@-webkit-viewport{width:device-width}
@-moz-viewport{width:device-width}
@-ms-viewport{width:device-width}
@-o-viewport{width:device-width}
@viewport{width:device-width}
body{
  font-family: 'Open Sans', sans-serif;
}
p, ol, ul{
  font-size: 1.2em;
  font-weight: 300;
  line-height: 2em;
}
img{
  max-width: 100%;
}
.image-padding{
  margin: 0 20px 20px 20px;
}
a.robo{
  display: none;
}
#logo{
  text-align: left;
  display: block;
  /*font-family: Times New Roman, serif;*/
  font-family: 'Playfair Display', serif;
  font-size: 1.5em;
  /*color: #FFF;*/
  margin: 20px 0 20px;
}
.bg-grey{
  background-color: #EEE;
}
header, .footer{
  background: #222222;
  color: #EFEFEF;
}
.footer{
  padding: 20px 0;
  font-size: 0.8em;
}
section{
  padding: 40px 0;
}
section.container{
  padding-left: 30px;
  padding-right: 30px;
}
h1, h2, h3, .h1, .h2, .h3{
  font-family: 'Playfair Display', serif;
}
/* NAVIGATION
-------------------------------------------------- */
.navbar{
  margin: 0;
  min-height: 0;
}
.navbar-ppg{
  /*background:#3FA46A;*/
  background: #EEE;
  color: #333;
  height: 1px;
  border: none;
}
.navbar-toggle{
  position: absolute;
  top: 10px;
  right: 20px;
  border-color: #EEE;
}
.navbar-toggle .icon-bar{
  background:#EEE;
}
.navbar-ppg .navbar-nav{
  margin-top: 0;
}
.navbar-ppg .navbar-nav > li > a{
  font-family: 'Playfair Display', serif;
  font-size: 1.2em;
  line-height: 1.4em;
  color: #333;
  padding-right: 25px;
  padding-left: 25px;
  background: #EEE;
  text-align: center;
  /*text-transform: uppercase;*/
}
.navbar-ppg .navbar-nav > li:hover > a, .navbar-ppg .dropdown-menu > li > a:hover{
  color: #EEE;
  background: #333;
}
.navbar-ppg .dropdown-menu{
  min-width: 172px;
  border: none;
  background: #EEE;
  font-family: 'Playfair Display', serif;
}
.navbar-ppg .dropdown-menu > li > a{
  font-family: 'Playfair Display', serif;
  font-size: 1.4em;
  padding-top: 8px;
  padding-bottom: 8px;
}
.footer .nav-pills{
  margin-top: 30px;
}
.footer .nav-pills > li > a{
  color: #FFF;
  padding: 10px 5px;
  margin-right: 10px;
  margin-left: 10px;
}
.footer .nav-pills > li > a:hover, .footer .nav-pills > li > a:active{
  background: transparent;
}
.footer .nav-pills > li > a::after {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 2px;
  background: #fff;
  opacity: 0;
  -webkit-transform: translateY(5px);
  -moz-transform: translateY(5px);
  transform: translateY(5px);
  -webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
  -moz-transition: -moz-transform 0.3s, opacity 0.3s;
  transition: transform 0.3s, opacity 0.3s;
  pointer-events: none;
}

.footer .nav-pills > li > a:hover::before,
.footer .nav-pills > li > a:focus::before {
  opacity: 0;
  -webkit-transform: translateY(-2px);
  -moz-transform: translateY(-2px);
  transform: translateY(-2px);
}

.footer .nav-pills > li > a:hover::after,
.footer .nav-pills > li > a:focus::after {
  opacity: 1;
  -webkit-transform: translateY(0px);
  -moz-transform: translateY(0px);
  transform: translateY(0px);
}

/* JUMBOTRON CSS
-------------------------------------------------- */
.jumbotron{
  padding: 0;
  height: 160px;
  overflow: hidden;
}
.jumbotron img{
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}

/* FORM CSS
-------------------------------------------------- */
.btn-default, .btn-transparent{
  border-radius: 0;
  text-transform: uppercase;
  background: transparent;
}
.btn-transparent{
  border: solid 2px #FFF;
  color: #FFF;
}
.btn-transparent:hover{
  background: #666;
  color: #FFF;
}
.btn-default{
  padding: 10px 20px;
  color: #555;
  border: solid 1px #777;
}
.btn-default:hover{
  border-color: #FFF;
  background: #666;
  color: #FFF;
}

/* Social link CSS
-------------------------------------------------- */
.footer .social{
  display: inline-block;
  width: 40px;
  margin: 25px 5px;
}

.gallery figure{
  margin-bottom: 30px;
}

/* Social link CSS
-------------------------------------------------- */
blockquote{
  display:block;
  background: #fff;
  padding: 15px 20px 15px 45px;
  margin: 0 0 40px;
  position: relative;

  /*Font*/
  color: #666;
  text-align: justify;
  font-size: 14px;

  /*Borders - (Optional)*/
  border-left: 15px solid #222222;
  border-right: 2px solid #222222;

  /*Box Shadow - (Optional)*/
  -moz-box-shadow: 2px 2px 15px #ccc;
  -webkit-box-shadow: 2px 2px 15px #ccc;
  box-shadow: 2px 2px 15px #ccc;
}

blockquote::before{
  content: "\201C"; /*Unicode for Left Double Quote*/

  /*Font*/
  font-family: Georgia, serif;
  font-size: 60px;
  font-weight: bold;
  color: #999;

  /*Positioning*/
  position: absolute;
  left: 10px;
  top:5px;
}

blockquote::after{
  /*Reset to make sure*/
  content: "";
}

blockquote a{
  text-decoration: none;
  background: #eee;
  cursor: pointer;
  padding: 0 3px;
  color: #c76c0c;
}

blockquote a:hover{
  color: #666;
}

blockquote em{
  font-style: italic;
}

/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 768px) {
  #logo{
    margin: 40px 0 20px;
    font-size: 3.5em;
    text-align: center;
  }
  /* Sticky footer styles */
  html {
    position: relative;
    min-height: 100%;
  }
  body {
    /* Margin bottom by footer height */
    margin-bottom: 130px;
  }
  .footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    /* Set the fixed height of the footer here */
    height: 130px;
  }
  section{
    padding: 60px 0;
  }
  section .container{
    padding-left: 15px;
    padding-right: 15px;
  }
  .navbar-ppg{
    height: 62px;
  }
  .navbar-ppg .navbar-nav > li > a{
    min-height: 62px;
  }
  .navbar-ppg .navbar-nav{
    /*margin-top: 7.5px;*/
  }
  /* Allow for dropdown to appear on hover */
  .dropdown:hover .dropdown-menu {
    display: block;
  }
  /* nav bar center */
  .navbar .navbar-nav{
    display: inline-block;
    float: none;
  }
  .navbar .navbar-collapse {
    text-align: center;
  }
  /* Navbar positioning foo */
  .navbar-wrapper {
    margin-top: 20px;
  }
  .navbar-wrapper .container {
    padding-right: 15px;
    padding-left: 15px;
  }
  .navbar-wrapper .navbar {
    padding-right: 0;
    padding-left: 0;
  }
  /* The navbar becomes detached from the top, so we round the corners */
  .navbar-wrapper .navbar {
    border-radius: 4px;
  }
}

@media (min-width: 992px) {
  .navbar-ppg .navbar-nav > li > a{
    padding-right: 30px;
    padding-left: 30px;
  }
  .jumbotron{
    height: 350px;
  }
}
@media (min-width: 1200px ) {
  .jumbotron{
    height: 400px;
  }
}
